uuid:
  -
    value: 71fe87fc-8250-4d4d-85bb-b8014f04bfde
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: religious_sh_tinos_the_church_of_virgin_mary.jpg
uri:
  -
    value: 'public://2019-10/religious_sh_tinos_the_church_of_virgin_mary.jpg'
    url: /sites/default/files/2019-10/religious_sh_tinos_the_church_of_virgin_mary.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 364662
status:
  -
    value: true
created:
  -
    value: '2019-10-30T10:03:31+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-30T10:03:31+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
